body {
    background-color: #ffffff;
}

.list {
    height: 500px;
    background: url("2497390.jpg") no-repeat center;
}

.ldesc {
    position: relative;
    text-align: center;
}

.ldesc dl {
    top: 230px;
    width: 100%;
    text-align: center;
    position: absolute;
}

.ldesc dl dt {
    font-weight: bold;
    font-size: 34px;
}

.ldesc dl dd {
    font-size: 18px;
    padding-top: 30px;
}

.lnav {
    color: #aab1c4;
    height: 80px;
    text-align: center;
    background-color: #003680;
}

.lnav a {
    display: inline-block;
    line-height: 80px;
    font-size: 20px;
    text-align: center;
    color: #aab1c4;
    width: 340px;
    font-size: 20px;
    text-decoration: none;
}

.lnav a:hover,
.lnav .current {
    color: #ffffff;
    font-weight: bold;
}

.lnav .current {
    background: url("2497382.png") no-repeat center;
}

.lcontent {
    min-height: 600px;
}

.lcontent dl {
    padding: 20px;
    border: 1px #deebfe solid;
    border-radius: 15px;
}

.lcontent dl dt,
.lcontent dl dd {
    float: left;
}

.lcontent dl dt img {
    width: 325px;
    height: 226px;
    display: block;
    border-radius: 15px;
}

.lcontent dl {
    margin-top: 40px;
}

.lcontent dd {
    padding-left: 50px;
    width: 1100px;
}

.lcontent dd h3 {
    font-size: 24px;
    padding-top: 15px;
}

.lcontent dd p {
    color: #666;
    line-height: 28px;
    padding-top: 15px;
}

.lcontent dd label {
    padding-top: 30px;
    display: block;
}

.lcontent dd label * {
    color: #ccc;
    vertical-align: middle;
}

.lpages {
    padding-top: 60px;
    text-align: center;
}

.lpages a,
.lpages span {
    color: #004098;
    display: inline-block;
    padding: 10px 12px;
    margin: 0px 4px;
    line-height: 14px;
    font-size: 14px;
    border: solid 1px #004098;
    border-radius: 3px;
    text-decoration: none;
}

.lpages a:hover {
    color: #ffffff !important;
    border: solid 1px #004098;
    background: #004098;
}

.lpages span {
    color: #ffffff;
    background: #004098;
}